@charset "UTF-8";

/* $Id: mt_typography.css,v 1.1 2010/12/30 marc@elemental.ca Exp $ */

/* Default font settings. The font-size percentage is of 16px. (0.75 * 16px = 12px) */

html {
	font-size: 100.01%;
}

body {
	font-size: 75%;
	color: #333333;
	background: #C0C0C0 ;
	font-family: "Helvetica Neue", Helvetica, Arial, Verdana, Tahoma, "DejaVu Sans", sans-serif;
}

/* @group Headings */

h1,h2,h3,h4,h5,h6 {
	font-weight: bold;
	color: #333333;
	margin: 0;
	padding: 0;
}

h1 {
	font-size: 2em;
	line-height: 1.5;
	margin-bottom: 0.5em;
}

h2 {
	font-size: 1.5em;
	line-height: 1.5;
	margin-bottom: 0.5em;
}

h3 {
	font-size: 1.3em;
	line-height: 1.5;
	margin-bottom: 0.5em;
}

h4 {
	font-size: 1.1em;
	line-height: 1.5;
	margin-bottom: 0.5em;
}

h5 {
	font-size: 1em;
	line-height: 1.5;
	margin-bottom: 0.5em;
}

h6 {
	font-size: 1em;
	line-height: 1.5;
	margin-bottom: 0.5em;
}

h1 img, h2 img, h3 img,
h4 img, h5 img, h6 img {
	margin: 0;
}



/* @end */

/* Text elements
-------------------------------------------------------------- */

p {
	margin: 0 0 .5em;
}

/* 
	These can be used to pull an image at the start of a paragraph, so 
	that the text flows around it (usage: <p><img class="left">Text</p>) 
 */

.left {
	float: left !important;
}

p .left {
	margin: 1.5em 1.5em 1.5em 0;
	padding: 0;
}

.right {
	float: right !important;
}

p .right {
	margin: 1.5em 0 1.5em 1.5em;
	padding: 0;
}

a:focus,
a:hover {
	color: #00cc00;
}

a {
	color: #336699;
	text-decoration: none;
	font-weight: bold;
}

blockquote {
	margin: 1.5em;
	color: #666;
	font-style: italic;
}

strong,dfn {
	font-weight: bold;
}

em,dfn {
	font-style: italic;
}

sup, sub {
	line-height: 0;
}

abbr,
acronym {
	border-bottom: 1px dotted #666;
}

address {
	margin: 0 0 1.5em;
	font-style: italic;
}

del {
	color: #666;
}

pre {
	margin: 1.5em 0;
	white-space: pre;
}

pre,code,tt {
	font: 1em 'andale mono', 'lucida console', monospace;
	line-height: 1.5;
}

/* Lists
-------------------------------------------------------------- */

li ul,
li ol {
	margin: 0;
}

ul, ol {
	margin: 0 1.5em 1.5em 0;
	padding-left: 1.5em;
}

ul {
	list-style-type: disc;
}

ol {
	list-style-type: decimal;
}

dl {
	margin: 0 0 1.5em 0;
}

dl dt {
	font-weight: bold;
}

dd {
	margin-left: 1.5em;
}

/* Tables
-------------------------------------------------------------- */

/* 
	Because of the need for padding on TH and TD, the vertical rhythm 
	on table cells has to be 27px, instead of the standard 18px or 36px 
	of other elements. 
 */

table {
	margin-bottom: 1.4em;
	width: 100%;
}

th {
	font-weight: bold;
}

thead th {
	background: #c3d9ff;
}

th,td,caption {
	padding: 4px 10px 4px 5px;
}

/*
	You can zebra-stripe your tables in outdated browsers by adding 
	the class "even" to every other table row. 
 */

tbody tr:nth-child(even) td, 
tbody tr.even td {
	background: #e5ecf9;
}

tfoot {
	font-style: italic;
}

caption {
	background: #eee;
}

/* @group misc classes */

.small {
	font-size: .8em;
	margin-bottom: 1.875em;
	line-height: 1.875em;
}

.large {
	font-size: 1.2em;
	line-height: 2.5em;
	margin-bottom: 1.25em;
}

.hide {
	display: none;
}

.quiet {
	color: #666;
}

.loud {
	color: #000;
}

.highlight {
	background: #ff0;
}

.added {
	background: #060;
	color: #fff;
}

.removed {
	background: #900;
	color: #fff;
}

.first {
	margin-left: 0;
	padding-left: 0;
}

.last {
	margin-right: 0;
	padding-right: 0;
}

.top {
	margin-top: 0;
	padding-top: 0;
}

.bottom {
	margin-bottom: 0;
	padding-bottom: 0;
}



/* @end */